# EXAMPLE/zlinsolx2.c File Reference

`#include "slu_zdefs.h"`

## Functions
| main (int argc, char *argv[])
void | parse_command_line (int argc, char *argv[], int *lwork, double *u, yes_no_t *equil, trans_t *trans)

## Function Documentation

main | ( | int | argc,
|  | char * | argv[] |
| ) |  |  |

void parse_command_line | ( | int | argc,
|  | char * | argv[],
|  | int * | lwork,
|  | double * | u,
|  | yes_no_t * | equil,
|  | trans_t * | trans |
| ) |  |  |